:root {
    --primary: #e0cb84;
    --bg: white;
}

* {
    font-family: "Poppins", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Poppins", sans-serif;
    background-color: var(--bg);
    color: #000;
}

/* Navbar */

li.dropdown {
    display: inline-block;
}

.dropdown:hover .isi-dropdown {
    display: block;
    padding: 15px 11px;
    margin-top: 1px;
    line-height: 50px;
}

.isi-dropdown a:hover {
    color: white;
    background-color: #fbff95;
    transition: 0.4s;
}

.isi-dropdown {
    position: absolute;
    display: none;
    box-shadow: 2px 18px 26px 2px rgba(88, 85, 85, 0.438);
    z-index: 1;
    background-color: white;
    border-radius: 10px;
    overflow: hidden;
    box-sizing: content-box;
}

.isi-dropdown a {
    color: #4c3931 !important;
}

.isi-dropdown a:hover {
    color: #d0b674 !important;
    background-color: #fff !important;
    border-radius: 10px !important;
    translate: 1rem !important;
}

.navbar {
    background-color: #fbff95;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 5;
    display: flex;
    align-items: center;
    padding: 15px 50px;
    box-shadow: 0px 8px 16px 0px #58555533;
    width: 100%;
    height: 12%;
    border-radius: 0px 0px 80px 80px;
}

.navbar img {
    width: 20%;
    filter: drop-shadow(0px 0px 5px white);
    margin-top: 0.5%;
}

.navbar-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.navbar-nav>ul>li {
    float: left;
}

.navbar .navbar-nav li a {
    color: #4c3931;
    display: inline-block;
    font-size: 1.3rem;
    margin-right: 20px;
    padding: 8px 24px;
}

.navbar .navbar-nav a:hover {
    color: #d0b674;
    border-radius: 5px;
}

.navbar .navbar-nav a::after {
    content: "";
    display: block;
    padding-bottom: 0.5rem;
    border-bottom: 0.2rem solid var(--primary);
    transform: scaleX(0);
    transition: 0.2s linear;
}

.navbar .navbar-nav a:hover::after {
    transform: scaleX(1);
}

.navbar .navbar-extra a {
    color: #4c3931;
}

.navbar .navbar-extra a:hover {
    color: var(--primary);
}

#hamburger-menu {
    display: none;
    margin-top: 2%;
}

table a img {
    width: 20%;
    border-radius: 50%;
}

/* accordion */
.accordion {
    margin: auto;
    /* width: 400px; */
}

.accordion input {
    display: none;
}

.box {
    position: relative;
    background: white;
    height: 64px;
    transition: all 0.6s ease-in-out;
    border-radius: 10px;
}

.box::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    box-shadow: 0 -1px 0 #e5e5e5, 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
    border-radius: 10px;
}

header.box {
    background: #fbff95;
    z-index: 5;
    cursor: initial;
    text-align: center;
}

header .box-title {
    font-size: 30px;
    color: #4c3931;
    cursor: initial;
    font-family: "Dancing Script", cursive;
    font-weight: bold;
}

.box-title {
    height: 64px;
    color: #4c3931;
    line-height: 64px;
    padding: 0 20px;
    display: inline-block;
    cursor: pointer;
    font-family: "Poppins";
    font-size: 1.4rem;
    font-weight: bold;
}

.box-content {
    width: calc(100% - 40px);
    padding: 30px 20px;
    font-size: 1.4rem;
    color: #4c3931;
    display: none;
    font-family: "Poppins";
    padding-left: 3%;
}

.box-content ol {
    padding-left: 3%;
}

.box-close {
    position: absolute;
    height: 64px;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

input:checked+.box {
    height: auto;
    margin: 16px 0;
}

input:checked+.box .box-title {
    border-bottom: 1px solid rgba(0, 0, 0, 0.18);
}

input:checked+.box .box-content,
input:checked+.box .box-close {
    display: inline-block;
}

.arrows section .box-title {
    padding-left: 44px;
    width: calc(100% - 64px);
}

.arrows section .box-title:before {
    position: absolute;
    display: block;
    content: "\203a";
    font-size: 1.4rem;
    left: 20px;
    top: -2px;
    transition: transform 0.15s ease-in-out;
    color: rgba(0, 0, 0, 0.54);
}

input:checked+section.box .box-title:before {
    transform: rotate(90deg);
}

/* end accordion */

/* Footer */

footer {
    background-color: #fbff95;
    text-align: center;
    /* padding: 2rem 0 3rem; */
    margin-top: 2rem;
    padding-top: 6%;
    padding-bottom: 1%;
    border-radius: 100px 100px 0px 0px;
    box-shadow: 1px 0px 3px rgba(1, 1, 3, 0.5);
}

footer .partner .partnership {
    width: 200px;
    margin-bottom: 3rem;
    opacity: 60%;
}

footer .partner .partnership:hover {
    transition: 0.5s;
    opacity: 100%;
}

.logo a {
    flex-wrap: wrap;
    color: #4c3931;
}

footer .follow p {
    font-size: 40px;
    color: #4c3931;
    cursor: initial;
    font-family: "Dancing Script", cursive;
    font-weight: bold;
    margin-bottom: 2%;
    margin-top: 4%;
    background-color: #fff;
    border-radius: 5rem;
    display: inline-block;
    padding: 0.5rem 3rem;
    border: 1px solid #fbff95;
}

footer .logo .socmed {
    border-radius: 50%;
    width: 4%;
    margin: 0 1%;
}

footer .logo .socmed:hover {
    scale: 1.2;
    transition: 0.4s;
}

footer .pay .pay-method {
    width: 13%;
    margin-top: 4rem;
    filter: grayscale(100%);
    opacity: 50%;
    padding: 1%;
}

footer .pay .pay-method:hover {
    transition: 0.5s;
    filter: grayscale(0%);
    opacity: 100%;
}

footer .credit p {
    font-size: 20px;
    /* color: #4c3931; */
    margin-bottom: 2rem;
    font-family: "Poppins", sans-serif;
}


/* Media Querries */
/* Laptop */
@media (max-width: 1366px) {
    html {
        font-size: 75%;
    }
}

/* Tablet */
@media (max-width: 758px) {
    html {
        font-size: 62.5%;
    }

    .navbar img {
        width: 30%;
        margin-top: 3.5%;
    }

    #hamburger-menu {
        display: inline-block;
    }

    .navbar .navbar-nav .active {
        right: 0;
    }

    .navbar .navbar-nav a {
        color: var(--bg);
        display: block;
        margin: 1.5rem;
        padding: 0.5rem;
        font-size: 2rem;
    }

    .navbar .navbar-nav a::after {
        transform-origin: 0 0;
    }

    .navbar .navbar-nav a:hover::after {
        transform: scaleX(0.2);
    }

    .contact .row {
        flex-wrap: wrap;
    }

    .contact .row .map {
        height: 30rem;
    }

    .contact .row form {
        padding-top: 0;
    }

    footer .partner .partnership {
        width: 20%;
    }

    footer .follow p {
        font-size: 27px;
    }

    footer .logo .socmed {
        width: 7%;
    }

    footer .pay .pay-method {
        width: 20%;
    }

    footer .credit p {
        font-size: 15px;
        padding-bottom: 3%;
    }

    .hub a img {
        width: 75px;
    }
}

/* Mobile Phone */
@media (max-width: 450px) {
    html {
        font-size: 55%;
    }

    .navbar img {
        width: 50%;
        margin-left: 5rem;
    }


    .contact h2 span {
        font-size: 40px;
    }


    .contact h2 {
        font-size: 40px;
    }


    header .box-title {
        font-size: 25px;
    }

    footer .partner .partnership {
        width: 30%;
    }

    footer .follow p {
        font-size: 20px;
        margin-bottom: 2rem;
    }

    footer .logo .socmed {
        width: 10%;
    }

    footer .pay .pay-method {
        width: 25%;
    }

    footer .credit p {
        font-size: 12px;
        padding: 0 15px 15px 15px;
    }

    .hub a img {
        width: 70px;
    }
}

/* end media */

/* klappertaart */
#klappertaart {
    padding: 8rem 7% 1.4rem;
    background-color: white;
    padding-bottom: 20%;
}

.klappertaart h2 {
    color: #4c3931;
    font-size: 60px;
    text-align: center;
    margin-bottom: 5%;
    font-family: "Dancing Script", cursive;
    border-bottom: 0.2rem solid var(--primary);
}

.klappertaart .row {
    display: flex;
    background-color: whitesmoke;
    padding: 5%;
    border-radius: 40px;
    box-shadow: 0px 8px 16px 0px #58555533;
    align-items: center;
}

.klappertaart .row .klappertaart-img {
    flex: 1 1 45rem;
}

.klappertaart .row .klappertaart-img img {
    width: 80%;
    border-radius: 40px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}

.klappertaart .row .klappertaart-img img:hover {
    border-radius: 0px;
}

.klappertaart .row .content {
    flex: 1 1 35rem;
    padding: 0 1rem;
}

.klappertaart .row .content h3 {
    font-size: 1.5rem;
    font-weight: 500;
    margin-top: 5%;
    padding: 1rem 3rem;
    margin-bottom: 3rem;
    display: inline-block;
    font-weight: bold;
    background-color: #fbff95;
    border-radius: 50px;
    border-bottom: 0.2rem solid var(--primary);
    /* box-shadow: 1px 1px 3px rgba(1, 1, 3, 0.5); */
}

.klappertaart .row .content h4 {
    font-weight: bold;
    font-size: 25px;
}

.klappertaart .row .content p {
    margin-bottom: 0.8rem;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.6;
    text-align: justify;
}



.btn-buy a {
    margin-top: 3rem;
    display: inline-block;
    padding: 1rem 3rem;
    font-size: 1.4rem;
    color: #4c3931;
    background-color: #fbff95;
    border-radius: 0.5rem;
    border: 1px solid #fbff95;
    box-shadow: 3px 3px 5px rgba(1, 1, 3, 0.5);

}

.btn-buy a:hover {
    transition: 0.3s;
    box-shadow: 0px 8px 16px 0px #58555533;
}

/* asin */
#asin {
    padding: 8rem 7% 1.4rem;
    background-color: white;
    padding-bottom: 20%;
}

.asin h2 {
    color: #4c3931;
    font-size: 60px;
    text-align: center;
    margin-bottom: 5%;
    font-family: "Dancing Script", cursive;
    border-bottom: 0.2rem solid var(--primary);
}

.asin .row {
    display: flex;
    background-color: whitesmoke;
    padding: 5%;
    border-radius: 40px;
    box-shadow: 0px 8px 16px 0px #58555533;
    align-items: center;
}

.asin .row .asin-img {
    flex: 1 1 45rem;
}

.asin .row .asin-img img {
    width: 80%;
    border-radius: 40px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}

.asin .row .asin-img img:hover {
    border-radius: 0px;
}

.asin .row .content {
    flex: 1 1 35rem;
    padding: 0 1rem;
}

.asin .row .content h3 {
    font-size: 1.5rem;
    font-weight: 500;
    margin-top: 5%;
    padding: 1rem 3rem;
    margin-bottom: 3rem;
    display: inline-block;
    font-weight: bold;
    background-color: #fbff95;
    border-radius: 50px;
    border-bottom: 0.2rem solid var(--primary);
    /* box-shadow: 1px 1px 3px rgba(1, 1, 3, 0.5); */
}

.asin .row .content h4 {
    font-weight: bold;
    font-size: 25px;
}

.asin .row .content p {
    margin-bottom: 0.8rem;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.6;
    text-align: justify;
}



.btn-buy-asin a {
    margin-top: 3rem;
    display: inline-block;
    padding: 1rem 3rem;
    font-size: 1.4rem;
    color: #4c3931;
    background-color: #fbff95;
    border-radius: 0.5rem;
    border: 1px solid #fbff95;
    box-shadow: 3px 3px 5px rgba(1, 1, 3, 0.5);

}

.btn-buy-asin a:hover {
    transition: 0.3s;
    box-shadow: 0px 8px 16px 0px #58555533;
}

/* end asin */
@media (max-width: 758px) {
    html {
        font-size: 62.5%;
    }

    .klappertaart .row {
        flex-wrap: wrap;
        text-align: center;
    }

    .klappertaart .row .klappertaart-img img {
        height: 24rem;
        object-fit: cover;
        object-position: center;
        padding-top: 8%;
        /* border-radius: 20px; */
        border-radius: 25px;

    }

    .klappertaart .row .content {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .klappertaart h2 {
        font-size: 4rem;
        padding-bottom: 2%;
    }

    .klappertaart .row .content h3,
    h4 {
        margin-top: 5%;
        font-size: 1.5rem;
        padding-left: 7%;
        padding-right: 7%;
    }

    .klappertaart .row .content p {
        font-size: 1.6rem;
        padding-left: 7%;
        padding-right: 7%;
        padding-bottom: 3%;
        text-align: center;
    }

    .btn-buy {
        padding-bottom: 10%;

    }

    .btn-buy-asin {
        padding-bottom: 10%;
    }

    .asin .row {
        flex-wrap: wrap;
        text-align: center;
    }

    .asin .row .asin-img img {
        height: 24rem;
        object-fit: cover;
        object-position: center;
        padding-top: 8%;
        /* border-radius: 20px; */
        border-radius: 25px;
    }



    .asin .row .content {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .asin h2 {
        font-size: 4rem;
        padding-bottom: 2%;
    }

    .asin .row .content h3,
    h4 {
        margin-top: 5%;
        font-size: 1.5rem;
        padding-left: 7%;
        padding-right: 7%;
    }

    .asin .row .content p {
        font-size: 1.6rem;
        padding-left: 7%;
        padding-right: 7%;
        padding-bottom: 3%;
        text-align: center;
    }

    .accordion {
        margin: 3%;
    }

    .box-content {
        padding-left: 10%;
    }

    .box-content ol {
        padding-left: 5%;
    }
}

/* end klappertaart */